import java.io.*; //java girdi cikti sinifini cagir
class Aritmetik2
 {
      public static void main(String args[])
      {
          int sayi[]={10,5,7,9,11,13,14,18};
          int toplam=0;
          int i;
          for(i=0;i<sayi.length;i++)
          {
          toplam+=sayi[i];
          }
          System.out.println("Ortalama = "+toplam/sayi.length);
       }
 }
